Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(82)

Unified Diff: tests/run_vectors.sh

Issue 28553003: Updating Opus to a pre-release of 1.1 (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/deps/third_party/opus
Patch Set: Removing failing file Created 7 years, 2 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « src/tansig_table.h ('k') | tests/test_opus_api.c » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tests/run_vectors.sh
diff --git a/tests/run_vectors.sh b/tests/run_vectors.sh
index 1cc445de25e2547f25d5142ba90818bba2f3137a..116a743fe7d2337705510f190d9a872b20024111 100755
--- a/tests/run_vectors.sh
+++ b/tests/run_vectors.sh
@@ -57,6 +57,11 @@ else
exit 0
fi
+if [ ! -x $OPUS_COMPARE ]; then
+ echo ERROR: Compare program not found: $OPUS_COMPARE
+ exit 1
+fi
+
if [ -x $OPUS_DEMO ]; then
echo Decoding with $OPUS_DEMO
else
« no previous file with comments | « src/tansig_table.h ('k') | tests/test_opus_api.c » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698